/*------ALTERACOES DE CSS PARA TABELA---------*/

.tabelalegisla table{
        background-color:#fff;
        border:#CCC 1px solid;
        color:#666666;
        border-radius:5px;
}

.tabelalegisla table tr td{
    padding:5px;
    font-size:12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}

.tabelalegisla table tr td:nth-child(1){
	width:10%;
        /*text-align: center;*/
}
.tabelalegisla table tr td:nth-child(1) img{
    margin: 3px;
}


.tabelalegisla tr td{	
	font-size:11px;
	padding:4px;
	text-align:left;
}

.button-pesquisar{
        background: -webkit-linear-gradient(rgb(0, 70, 140), rgb(10, 135, 220));
        background: -o-linear-gradient(rgb(0, 70, 140), rgb(10, 135, 220));
        background: -moz-linear-gradient(rgb(0, 70, 140), rgb(10, 135, 220));
        background: linear-gradient(rgb(0, 70, 140), rgb(10, 135, 220));
        
        border-left:none;
        border-top:0.1em solid #fff;
        border-bottom:none;
        border-right:none;
        
	color:#fff; 
	text-align:center; 
	position:relative;
        top:-33px;
	width:105px;
        height:26px;
	margin-right:7px;
	outline:none;
        cursor: pointer;
}

.button-pesquisar:hover{
	
        background: -webkit-linear-gradient(rgb(10, 135, 220), rgb(0, 70, 140));
        background: -o-linear-gradient(rgb(10, 135, 220), rgb(0, 70, 140));
        background: -moz-linear-gradient(rgb(10, 135, 220), rgb(0, 70, 140));
        background: linear-gradient(rgb(10, 135, 220), rgb(0, 70, 140));
}

    
.titleTable{background-color:#D1D5D8;}

/*center b{
	color: #4987EB;
}

a{text-decoration:none;}

center a{
	color:#949494;
	text-decoration: none;
}*/

.dataField{
    font-weight: 200;vertical-align: middle;background-color: #f2f2f2;cursor: pointer; cursor: hand; font-size:15px;
}
.dataField_{font-weight: 200;vertical-align: middle;background-color: #f2f2f2;font-size:11px;}

.dataField:hover{
    background: rgb(226,226,226);
    background: -moz-linear-gradient(top,  rgb(226,226,226) 0%, rgb(219,219,219) 42%, rgb(219,219,219) 56%, rgb(209,209,209) 98%, rgb(209,209,209) 98%, rgb(254,254,254) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(226,226,226)), color-stop(42%,rgb(219,219,219)), color-stop(56%,rgb(219,219,219)), color-stop(98%,rgb(209,209,209)), color-stop(98%,rgb(209,209,209)), color-stop(100%,rgb(254,254,254)));
    background: -webkit-linear-gradient(top,  rgb(226,226,226) 0%,rgb(219,219,219) 42%,rgb(219,219,219) 56%,rgb(209,209,209) 98%,rgb(209,209,209) 98%,rgb(254,254,254) 100%);
    background: -o-linear-gradient(top,  rgb(226,226,226) 0%,rgb(219,219,219) 42%,rgb(219,219,219) 56%,rgb(209,209,209) 98%,rgb(209,209,209) 98%,rgb(254,254,254) 100%);
    background: -ms-linear-gradient(top,  rgb(226,226,226) 0%,rgb(219,219,219) 42%,rgb(219,219,219) 56%,rgb(209,209,209) 98%,rgb(209,209,209) 98%,rgb(254,254,254) 100%);
    background: linear-gradient(to bottom,  rgb(226,226,226) 0%,rgb(219,219,219) 42%,rgb(219,219,219) 56%,rgb(209,209,209) 98%,rgb(209,209,209) 98%,rgb(254,254,254) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}

.dataLabel{
    font-weight:bolder;
    vertical-align: middle;
    background-color: #E7E7E7;
}

.botao{
    border-left:none;
    border-bottom:none;
    border-right:none;
    border-radius:0.3em;
    -webkit-border-radius:0.3em;
    -moz-border-radius:0.3em;
    cursor:pointer;
    color: #DCEBFB;
    font-size:  14px;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#00478D), to(#0A87DC));
    background-image: -moz-linear-gradient(top, #00478D, #0A87DC);
    background-image: -ms-linear-gradient(top, #00478D, #0A87DC);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00478D), color-stop(100%, #0A87DC));
    background-image: -webkit-linear-gradient(top, #00478D, #0A87DC);
    background-image: -o-linear-gradient(top, #00478D, #0A87DC);
    /*background-image: linear-gradient(#00478D, #3681CA);*/
    background-image: linear-gradient(#00478D, #0A87DC);
    background-color: #00478D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
    -webkit-font-smoothing: antialiased;
}

.botao:hover{
    background-image: -khtml-gradient(linear, left top, left bottom, from(#0A87DC), to(#00478D));
    background-image: -moz-linear-gradient(top, #0A87DC, #00478D);
    background-image: -ms-linear-gradient(top, #0A87DC, #00478D);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0A87DC), color-stop(100%, #00478D));
    background-image: -webkit-linear-gradient(top, #0A87DC, #00478D);
    background-image: -o-linear-gradient(top, #0A87DC, #00478D);
    background-image: linear-gradient(#0A87DC, #00478D);
}